@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: GreatVibes;
  src: url("../fonts/GreatVibes-Regular.ttf");
}

@font-face {
  font-family: OpenSans;
  src: url("../fonts/OpenSans-Regular.ttf");
}

@font-face {
  font-family: OpenSans;
  src: url("../fonts/OpenSans-Bold.ttf");
  font-weight: bold;
}

@font-face {
  font-family: OpenSans;
  src: url("../fonts/OpenSans-Italic.ttf");
  font-style: italic;
}

body {
	font-family: 'OpenSans', sans-serif;
	font-weight: 300; 
	color: #594A42;
	-webkit-font-smoothing: antialiased; 
	margin: 0px; 
	padding: 0px;
}

div, input, textarea {box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}

a {text-decoration: none; color: #010101;}
a:hover {color: #000;}

h1, h2, h3 {color: #F08E00; font-weight: 400; font-family: GreatVibes;}
.h-center h1, h2, h3 {text-align: center;}
h1 {font-size: 55px; text-align: center;}
h2 {font-size: 45px;}
h3 {font-size: 35px;}
h4 {color: #F08E00; font-size: 20px;}

hr {border: none; height: 1px; background-color: #F08E00; color: #F08E00; margin: 25px auto 0px auto; padding: 0;}

input[type=checkbox]{ width: 18px; height: 18px;}
input[type=radio]{ width: 18px; height: 18px;}
input[type=button]{ background-color: #f5eee5; border: solid 1px #010101; color: #010101; transition: 0.3s;}
input[type=button]:hover { background-color: #010101; color: #f5eee5; border: solid 1px #f5eee5; transition: 0.3s;}
input[type=submit]{padding: 20px 30px; font-size: 18px; background-color: #594A42; border-radius: 5px; border: solid 1px #594A42; outline: solid 1px #F39200; outline-offset: -10px; color: #F7EFDF; transition: 0.5s;}
input[type=submit]:hover { border: solid 1px #F39200; background-color: #F39200; cursor: pointer; color: #F7EFDF; outline: solid 1px #F7EFDF;}
input[type=reset]{ padding: 10px 20px; font-size: 18px; margin-left: 20px; background-color: #aaa; border: solid 1px #fff; border-radius: 5px; color: #fff;}
input[type=reset]:hover { border: solid 1px #aaa; cursor: pointer; color: #333;}
input[type=text]{ padding: 10px; font-size: 18px; height: 48px; border: solid 1px #999; width: 100%;}
input[type=date]{ padding: 10px; font-size: 18px; height: 48px; border: solid 1px #999; width: 100%;}
input[type=password]{ padding: 10px; font-size: 18px; border: solid 1px #999; width: 100%;}
select{ padding: 10px; font-size: 18px; border: solid 1px #ccc; color: #555;}
textarea { padding: 5px; font-size: 18px; min-height: 160px; border: solid 1px #999; margin-bottom: 15px; width: 100%;}

/*general settings*/
/*classes for acrticle - use in admin*/
.color1 {background-color: #F7EFDF;}
.bg-left-right {background-image: url("../images/bg-leaf-left.png"),  url("../images/bg-leaf-right.png"); background-position: left center, right center; background-repeat: no-repeat; max-width: 1600px; margin: auto;}
@media only screen and (max-width: 1600px) { .bg-left-right {background-image: none;} }
.full-page {min-height: calc(100vh - 100px) !important; display: flex; align-items: center; justify-content: center; position: relative;}
.full-page .down {width: 100%; height: 100px; position: absolute; bottom: 10px; left: 0; text-align: center;
  -webkit-animation: animation-down 1s infinite  alternate;
  animation: animation-down 1s infinite  alternate;
}
    @-webkit-keyframes animation-down {
        0% { transform: translateY(0); }
        100% { transform: translateY(-10px); }
    }
    @keyframes animation-down {
        0% { transform: translateY(0); }
        100% { transform: translateY(-10px); }
    }
.wide-bg {min-height: 450px !important;}


.clear {clear: both;}
.general-width {max-width: 1300px; margin: auto; padding: 0 20px;}
.padding-bottom-30 {padding-bottom: 30px;}
.padding-30-0 { padding: 30px 0;}
.hidden {display: none;}
.required {color: #F37021; font-size: 18px;}
.clickable {cursor: pointer;}
.clickable:hover {color: #F37021;}
.page-width-50 {float: left; width: 50%; padding-right: 15px;}
@media only screen and (max-width: 800px) { 
	.page-width-50 {float: none; width: 100%; padding-right: 0px;} 
}

.page-wrapper {}
.dark { background-color: #2b2b2b; color: #fff;}
.page {padding: 0px;}

/* HOMEPAGE */
.homepage-tiles {text-align: center; margin: 0 -15px 0 -15px; }
.homepage-tile {width: calc(33% - 20px); margin: 10px; display: inline-block; transition: 0.5s;}
.homepage-tile:hover {background-color: #eee; cursor: pointer;     
	}

.homepage-tile-image {width: 100%; display: inline-block; background-position: center center; background-repeat: no-repeat; background-size: cover; position: relative;}

.homepage-tile-image:before {
	content: "";
	float: left;
	padding-top: 100%; 	/* initial ratio of 1:1*/
	}

.border-over {
  position: absolute;
  top: 0; left: 0;
  width: 100%; height: 100%;
  outline: 1px solid white;
  outline-offset: -8px;	
  opacity: 0;
  transition: 0.5s;
}

.border-over:hover {
  outline: 1px solid white;
  outline-offset: -8px;
  background-color: hsla(0,0%,0%,0.20);
  opacity: 1; 
}

.homepage-tile-name {width: 100%; font-size: 20px; padding: 15px 10px 20px 10px;}

/* ARTICLES */
.article-holder {overflow: hidden;}
.article-content {}
.article-click-header {cursor: pointer; display: block; border-top: solid 1px #f5eee5; padding: 20px 0 20px 65px; margin: 0 15px;}
.article-click-header h2 {margin: 0;}
.plus {background: url("../images/ico-plus-gray-50.png") center left no-repeat;}
.minus {background: url("../images/ico-minus-gray-50.png") left no-repeat;}
/*.article-delimeter {border-bottom: 1px solid #ccc; height: 1px;}*/
h1.article-name {margin: 50px 0px 20px 0;}
.plus .article-name {margin-top: 0px;}

.share {margin: 40px auto 30px auto;}
.share-title {font-size: 130%;}
.share-link {color: #999;}
.share-link:hover {cursor: pointer; color: #ccc;}

.article-list {text-align: center;}
.article-item-link {width: calc(33.33% - 20px); min-width: 300px; float: left; margin: 10px; cursor: pointer; font-size: 20px;}
@media only screen and (max-width: 1050px) { .article-item-link { width: calc(50% - 20px);}}
@media only screen and (max-width: 700px) { .article-item-link { width: calc(100% - 20px);}}
.article-item-link:hover {color: #36A9E1;}
.article-item-link:hover .border-over { 
  outline: 1px solid white;
  outline-offset: -8px;
  background-color: hsla(0,0%,0%,0.20);
  opacity: 1;}

.article-item-image {width: 100%; float: left; background-size: cover; background-repeat: no-repeat; position: relative;}
.article-item-image:before {
	content: "";
	float: left;
	padding-top: 60%; 	/* initial ratio of 1:1*/
}

.article-item-name {width: 100%; text-align: center; padding: 20px;}


.video-wrapper {    
	width: 100%;
    height: auto;
	min-height: 300px;
    overflow: hidden;
    position: relative;
}
.video-overlay {max-width: 1300px; padding: 20px 0 20px 0; height: 100%; margin: 40px auto;}
/*.video-overlay h1 {margin-top: 10px;}*/

.video-wrapper .bg-video {
    width: 100%; /* width needs to be set to 100% */
    height: 100%; /* height needs to be set to 100% */
    position: absolute;
	object-fit: cover;
    left: 0;
    top: 0;
    z-index: -1;
	}

.video-wrapper .bg-image {
    width: 100%; /* width needs to be set to 100% */
    height: 100%; /* height needs to be set to 100% */
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	}


/*form*/

/*form*/
.form-text {min-height: 25px;}
.field-input {margin-bottom: 16px;}
.confirm-checkbox { font-size: 18px; margin: 10px 0 20px 0; text-align: center;}

.under .text {width: 50%;}
.under .textarea {width: 50%;}
.under .textarea textarea {width: calc(100%);}

.side .text { width: calc(40% - 10px); }
.side .textarea {width: calc(60% - 10px); float: right;}
@media only screen and (max-width: 800px) { 
.side .text { width: 100%; }
.side .textarea {width: 100%; float: none;}	
}


.breadcrumb-nav {color: #999; text-align: right; margin: 15px auto 10px auto;}
.breadcrumb-nav span.click {color: #333;}
.breadcrumb-nav span.click:hover {cursor: pointer; color: #000;}

.header-wrapper {}
.header {}

.logo-top {float: left; background-repeat: no-repeat; text-align: center; position: relative;}
.logo-top .logo {max-width: 250px; height: auto; cursor: pointer; position: absolute; top: 15px;}
.logo-top-round-bg {position: absolute; width: 300px; height: 300px; top: -150px; left: -50px; border-radius: 150px; background-color: #F7EFDF; z-index: -1;
	-webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, .15);
  	-moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, .15);
  	box-shadow: 0px 0px 20px rgba(0, 0, 0, .15); }
@media only screen and (max-width: 1000px) { .logo-top-round-bg {display: none;}}

.logo-top .logo-small {display: none;}
@media only screen and (max-width: 1000px) {
	.logo-top .logo { max-height: 100px; width: auto; transition: 0.5s; margin-left: 15px;}
	.logo-top .logo {display: none;}
	.logo-top .logo-small {display: block; cursor: pointer; margin-top: 10px;}
}

.languages {width: 100%; max-width: 1300px; margin: auto; text-align: right; position: absolute; padding-right: 10px;}
.languages div {color: #CCD9E4; display: inline-block; padding: 8px 10px;}
.languages div:hover {color: #fff; cursor: pointer;}


#navbar {
	z-index: 50;
	-webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, .15);
  	-moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, .15);
  	box-shadow: 0px 0px 20px rgba(0, 0, 0, .15);
	
	transition: all ease-out 0.5s;
    -webkit-transition: all ease-out 0.5s;	
	
 }

/*@media only screen and (max-width: 1000px) {#navbar {  position: -webkit-sticky;
  position: sticky;
top: 0;}}*/
#navbar {  position: -webkit-sticky; position: sticky; top: 0;}

.menu-horizontal-wrapper { padding: 0; height: 80px; background: #F7EFDF; transition: 0.5s;}
@media only screen and (max-width: 1000px) {.menu-horizontal-wrapper {height: 100px;}}

.menu-horizontal { margin-top: 20px; text-align: right; float: right; }
@media only screen and (max-width: 1000px) {.menu-horizontal {display: none; transition: 0.5s;}}

.menu-horizontal .menu-item {display: inline-block; font-size: 18px; font-weight: 100; padding: 5px 10px; margin:5px 10px; color: #594A42; transition: 0.5s;}
.menu-item img {max-width: 30px; max-height: 30px;}
.menu-horizontal .menu-item:hover {cursor: pointer; color: #F39200;  }
.menu-horizontal .active {color: #F39200; }


.menu-ico-wrapper {display: none; float: right;}
@media only screen and (max-width: 1000px) {.menu-ico-wrapper {display: block; text-align: center; transition: 0.5s;}
}
.menu-ico, .phone-ico { 
	display: inline-block;
	margin: 25px 10px 10px 5px;
	width: 50px;
	height: 50px;
	cursor: pointer;
	 }

#menu-open {background: url(../images/menu-ico.png); background-position: top; background-repeat: no-repeat;}

#menu-bar-holder {position: fixed; overflow: scroll; top: 0; transition: visibility 1s linear;
	transition:	opacity .3s linear;
	visibility: hidden;  
	opacity: 0;
	z-index: 100; width: 100%; height: 100vh; background-color: rgba(0,0,0,0.5); padding: 0px; color: #333;
	}

.menu-bar {
background-color: #fff;
}

.menu-bar .close-bar {width: 100px; height: 100px; float: right; text-align: center; cursor: pointer; padding-top: 25px;}
.menu-bar .menu-item {float: none; width: calc(100% - 100px); height: auto; text-align: left; vertical-align: middle; padding: 15px 20px;
	font-size: 20px; border-bottom: solid 1px #ccc;
	
	-webkit-transition-property:color, background; 
	-webkit-transition-duration: .3s, .3s; 
	-webkit-transition-timing-function: linear, ease-in;}

.menu-bar .menu-item {color: #222; text-decoration: none;}
.menu-bar .menu-item:hover {color: #5C5C5C; background-color: #eee; cursor: pointer;}


.top-search {float: right; text-align: right; padding: 35px 15px 10px 15px;}
@media only screen and (max-width: 700px) {.top-search {display: none;}}

.top-search-field {display:flex; max-width: 200px;}
.search-input {height: 35px; border: solid 1px #ccc !important; color: #333;}

.search-input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #ccc; font-size: 14px;
  opacity: 1; /* Firefox */}
.search-input :-ms-input-placeholder { /* Internet Explorer 10-11 */
color: #ccc; font-size: 14px;}
.search-input ::-ms-input-placeholder { /* Microsoft Edge */
color: #ccc; font-size: 14px;}

.search-button {
	text-indent: -9000px;
	height: 35px;
	width: 35px;
	background-color: #fff !important;
	position: relative; left: -5px;
	background: #fff url(/images/search-ico.png);
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
	margin-right: -5px;	}
.button-border {	border-top: solid 1px #ccc !important;
	border-right: solid 1px #ccc !important;
	border-bottom: solid 1px #ccc !important;
	border-left: none !important;}

.search-button:hover {border-left: none !important; background-color: #eee !important;}

.search-results {padding: 15px;}

.top-search-ico-link {display: none; float: right; text-align: right; padding: 35px 5px 10px 5px;}
.top-search-ico-link img {height: 35px; width: 35px; cursor: pointer;}

@media only screen and (max-width: 700px) {
	.top-search-ico-link {display: block;}
}

.search-field {margin: 30px 0;}



.images-holder {text-align: center; margin: 0 -10px;}
.image {outline: solid 1px #fff; transition: 0.3s;}
.image:hover {outline: solid 1px #999;}

.images-holder-gallery {margin: 20px -5px 10px -5px; text-align: center;}
.type-gallery {
	position: relative;
	width: calc(20% - 15px);		/* desired width */
	display: inline-block;
	
	margin: 5px; background-repeat: no-repeat; background-size: cover; background-position: center center;
}
.type-gallery:before {
	content: "";
	float: left;
	padding-top: 100%; 	/* initial ratio of 1:1*/
}
@media only screen and (max-width: 1200px) {.type-gallery {width: calc(25% - 10px);}}
@media only screen and (max-width: 900px) {.type-gallery {width: calc(33% - 10px);}}
@media only screen and (max-width: 700px) {.type-gallery {width: calc(50% - 10px);}}
@media only screen and (max-width: 400px) {.type-gallery {width: calc(100% - 10px);}}

.type-tile {width: calc(33% - 20px); height: auto; display: inline-block; margin: 10px; vertical-align: middle; position: relative;}
@media only screen and (max-width: 1000px) {.type-tile {width: calc(50% - 20px);}}
@media only screen and (max-width: 600px) {.type-tile {width: calc(100% - 20px);}}
.type-tile img {width: 100%; height: auto;}
.type-tile .text {position: absolute; bottom: 5px; left: 1px; background-color: rgba(0,0,0,0.33); width: 100%; padding: 10px; color: #fff; overflow: hidden;}

.type-poster {width: 100%; height: auto; position: relative; margin: 10px 0px 30px 0;}
.type-poster img {width: 100%; height: auto; outline: 0;}
.type-poster img:hover {outline: 0; cursor: auto;}
.type-poster .text {position: absolute; bottom: 5px; left: 1px; background-color: rgba(0,0,0,0.33); width: 100%; padding: 10px; color: #fff; overflow: hidden;}

.type-background {height: 400px; background-position: center center; background-repeat: no-repeat; background-size: cover;}

.carousel-image img {width: 100%; height: auto;}

.images-holder-slider {margin: -15px 0 10px 0;}
@media only screen and (max-width: 1340px) { .images-holder-slider {margin: -15px -20px 10px -20px;}}

.files-holder {margin: 10px -5px; text-align: center;}
.file {width: calc(33.33% - 10px); max-width: 700px; min-width: 300px; height: auto; display: inline-block; margin: 5px; padding: 10px; text-align: center; color: #F7EFDF;}
@media only screen and (max-width: 1000px) { .file {width: calc(50% - 10px);}}
@media only screen and (max-width: 700px) { .file {width: calc(100% - 10px);}}

.file-name {background-color: #594A42; width: auto; padding: 25px;
transition: 0.5s;
    border-radius: 5px;
    font-size: 18px;
    font-weight: 400;
    outline: 1px solid #F08E00;
    outline-offset: -10px;}
.file-name:hover {cursor: pointer; background-color: #F08E00; outline: 1px solid #fff; }

.video-holder {text-align: center;}
.video-description {font-size: 16px; margin-bottom: 15px;}
.video {overflow:hidden; padding-bottom:56.25%; position:relative; height:0; margin-bottom: 20px;}
.video iframe{left:0; top:0; height:100%; width:100%; position:absolute;}

.map-holder {text-align: center;}
.map {width: 100%; height: 600px;}
.gpx-download {text-align: left; margin: 15px 0 15px 0;}


/*page pop-up overlay*/
.overlay {
	opacity: 0;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%; 
	height: 0;
    overflow: auto;
    background-color: rgba(0,0,0,0.70);
	transition: all ease 1s, height 0s;
}

.box-content-center {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-height: 80vh;
  max-width: 80vw;
  overflow: auto;
}

.box-content {
	text-align: left;
    background-color: #fff;
    padding: 20px;

}

.close {
    color: #d2461b;
    position: absolute;
	right: 0; top: 0;
    font-size: 28px;
    font-family: FontWebu-Regular;
	margin: 7px 15px;
}

.close:hover {
    color: #c00;
    cursor: pointer;
}



.footer-0-wrapper {background-color: #F2EEE6; padding: 40px 0; font-size: 14px; line-height: 180%; text-align: center; }
.footer-text {text-align: center;}
.footer-text div {width: 100%; max-width: 420px;  min-width: 300px; display: inline-block; text-align: center; margin: 15px -3px;}
.footer-header {font-family: GreatVibes; font-size: 40px; color: #F39200; cursor: pointer;}
@media only screen and (max-width: 850px) { .footer-text div {border-left: 0; border-right: 0;} }


.footer-1-wrapper {background-color: #F7EFDF;}
.footer-1 {min-height: 100px;}
.footer-menu {width: 50%; padding: 30px 20px; float: left;}
@media only screen and (max-width: 600px) { .footer-menu {width: 100%; padding: 30px 15px 10px 15px; float: none; text-align: center;} }
.footer-menu .footer-menu-item {padding: 5px; color: #594A42; transition: 0.3s;}
.footer-menu .footer-menu-item:hover {cursor: pointer; color: #322924;}
.social-media {width: 50%; padding: 20px 20px; text-align: right; float: right;}
@media only screen and (max-width: 600px) { .social-media {width: 100%; padding: 10px 15px 20px 15px; float: none; text-align: center;} }
.social-media .logo img {width: 40px; height: auto; margin: 10px; cursor: pointer;}
.footer-1 .center {width: 100%; text-align: center;}
.footer-1 .payment-logo {width: 50%; padding: 10px 20px; text-align: right; float: right;}
.footer-1 .payment-logo img {width: 130px; margin: 10px;}
@media only screen and (max-width: 600px) { .footer-1 .payment-logo {width: 100%; padding: 10px 15px 20px 15px; float: none; text-align: center;} }

.footer-2-wrapper {background-color: #594A42;}
.footer-2 {min-height: 50px; color: #bba89e; text-align: center; padding: 20px 15px 30px 15px; font-size: 14px;}
.footer-2 span {padding: 5px 10px;}
.footer-2 a {text-decoration: none; color: #bba89e; transition: 0.3s;}
.footer-2 a:hover {color: #F7EFDF;}

/*used in editor*/
.contact-left {float: left; width: 30%;}
.contact-right {float: right; width: 65%;}
@media only screen and (max-width: 700px) {
.contact-left {float: none; width: 100%;}
.contact-right {float: none; width: 100%;}
}

.half-page {padding: 0 10px; width: calc(50% - 20px); float: left;}
@media only screen and (max-width: 800px) {
	.half-page {padding: 0; width: 100%; float: none;}
}

.icon-holder {text-align: center; margin-top: 20px;}
.icon-box {display: inline-block; vertical-align: top;  text-align: center; max-width: 200px; padding: 15px; width: 100%; }
.icon-image img {width: 75px; height: 75px;}
.icon-box:hover .icon-text {color: #F39200;}


.box-info {max-width: 500px; width: 100%; margin: 50px auto; padding: 30px 50px 50px 50px; background-color: rgba(255,255,255,0.8);
	font-size: 20px;
    outline: 1px solid #594A42;
    outline-offset: -15px;
	transition: 0.5s;

}
.box-info:hover {background-color: rgba(255,255,255,1); cursor: pointer;}
.box-info p {transition: 0.3s;}
.box-info p::before, .box-info p::after {content: ' ❈ '; color: #877D68; transition: 0.3s;}
.box-info p:hover::before, .box-info p:hover::after, .box-info p:hover {color: #F39200;}



.box-info2 {max-width: 500px; width: 100%; margin: 50px auto; padding: 30px 60px 60px 60px; background-color: rgba(255,255,255,0.8);
	font-size: 20px;
	transition: 0.5s;
  background-image: url(/images/corner-tl.png),
	  url(/images/corner-tr.png), 
	  url(/images/corner-bl.png), 
	  url(/images/corner-br.png);
  background-position: top left, 
	  top right, 
	  bottom left, 
	  bottom right;
  background-repeat: no-repeat;
/*  background-attachment: fixed;*/
}
.box-info2:hover {background-color: rgba(255,255,255,1); cursor: pointer;}
.box-info2 p {transition: 0.3s;}
.box-info2 p::before, .box-info2 p::after {content: ' ❈ '; color: #877D68; transition: 0.3s;}
.box-info2 p:hover::before, .box-info2 p:hover::after, .box-info2 p:hover {color: #F39200;}


.small-info-holder {text-align: center; margin: 20px auto; max-width: 300px; width: 100%;}
.small-info-holder .small-info {padding: 20px 30px; border: none; background-color: #594A42; color: #fff; width: auto; transition: 0.5s;
	font-size: 18px; font-weight: 400;
	border-radius: 5px;
	outline: 1px solid #F08E00;
	outline-offset: -10px;
	-webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, .15);
  	-moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, .15);
  	box-shadow: 0px 0px 20px rgba(0, 0, 0, .15);
}


.button-holder {text-align: center; margin: 20px auto; max-width: 300px; width: 100%;}
.button-holder .button {padding: 20px 30px; border: none; background-color: #594A42; color: #fff; width: auto; transition: 0.5s; border-radius: 5px;
	font-size: 18px; font-weight: 400;
	outline: 1px solid #F08E00;
	outline-offset: -10px;
	-webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, .15);
  	-moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, .15);
  	box-shadow: 0px 0px 20px rgba(0, 0, 0, .15);
}
.button-holder .button:hover {background-color:#F08E00; color: #fff; cursor: pointer; outline: 1px solid #fff;}


.room-text, .room-price {float: left; padding-right: 20px; width: 33.33%;}
@media only screen and (max-width: 800px) {.room-text, .room-price {float: none; text-align: center; width: 100%;}}

.room-box-holder {float: right;}
@media only screen and (max-width: 800px) {.room-box-holder {float: none; text-align: center;}}
.room-box {display: inline-block; text-align: center; padding-left: 30px;}


.obchodni-podminky ol {
  list-style-type: none;
  counter-reset: item;
  margin: 10px 0;
  padding: 0;
}

.obchodni-podminky ol > li {
  display: table;
  counter-increment: item;
  margin-bottom: 0.6em;
  font-weight: bold;
}

.obchodni-podminky ol > li:before {
  content: counters(item, ".") ". ";
  display: table-cell;
  padding-right: 0.6em;    
}

.obchodni-podminky li ol > li {
  margin: 0;
  font-weight: normal;
}

.obchodni-podminky li ol > li:before {
  content: counters(item, ".") " ";
}

.size table {border-collapse: collapse; font-size: 14px; width: 100%;}
.size table tr td {text-align: center; padding: 5px; border-top: solid 1px #ccc; border-bottom: solid 1px #ccc;}
.size table tr:first-child {background-color: #eee;}
.size table tr td:first-child {text-align: left;}



.wrapper-login {background-color: #F7EFDF ; width: 100%; margin: 0; padding: 50px;}

.login-containter {    
	max-width: 400px;
	width: 100%;
	margin: auto;
}
.login {background-color: #594A42; width: 100%; padding: 30px; text-align: center; border-radius: 20px; border: 1px solid #F7EFDF; color: #F7EFDF;}
.login a {color: #F7EFDF;}
.login input[type=text] {text-align: center;}
.login-header {margin: 10px 10px 20px 10px;}
.login-button {	margin: 20px;}

/* cookie plugin 
config */
.cookies-overlay {
	opacity: 0;
    position: fixed;
    z-index: 51;
    left: 0;
    top: 0;
    width: 100%; 
	height: 0;
    overflow: auto;
    background-color: rgba(0,0,0,0.70);
	transition: all ease 1s, height 0s;
}

.cookies-content-center {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-height: 80vh;
  max-width: 80vw;
  width: 600px;
  overflow: auto;
}

.cookies-content {
	text-align: left;
    background-color: #fff;
	border-radius: 30px;
}

.cookies-content .close { margin-top: 6px; }
.cookies-scroll-holder {padding: 40px 0 20px 0;}
.cookies-scroll {overflow-y: auto; max-height: calc(80vh - 200px); max-width: calc(80vw - 23px); width: 577px;}


/* width */
.cookies-scroll::-webkit-scrollbar {
  width: 5px;
}

/* Track */
.cookies-scroll::-webkit-scrollbar-track {
  background: #ccc;
  border-radius: 5px;
}
 
/* Handle */
.cookies-scroll::-webkit-scrollbar-thumb {
  background: #777; 
  border-radius: 5px;
}

/* Handle on hover */
.cookies-scroll::-webkit-scrollbar-thumb:hover {
  background: #333; 
}

.cookies-text {
	 padding: 0 30px 10px 30px;
}
.cookies-header {font-size: 23px; color: #E4032E;}
.cookies-choices {
	padding: 0 20px 20px 20px;	
}

.cookies-choice {
	padding: 5px;
	background: #ddd;
	margin-bottom: 5px;
}

.cookies-choice input {float: left; }
.cookies-choice label {display: block; float: left; margin: 2px 0 0 5px;}

.cookies-more-info {cursor: pointer; }

.cookies-expand {float: right; cursor: pointer; font-weight: normal; font-size: 30px; line-height: 22px; color: #555;
-webkit-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
      -o-transition: .2s ease-in-out;
     -ms-transition: .2s ease-in-out;
         transition: .2s ease-in-out;
}
.cookies-expand.rotate { transform: rotate(-90deg);}


.cookies-info {
  background: #ddd;
  width: 100%;
  max-height: 0;
  overflow: hidden;
-webkit-transition: max-height 1s ease-in-out;
    -moz-transition: max-height 1s ease-in-out;
      -o-transition: max-height 1s ease-in-out;
     -ms-transition: max-height 1s ease-in-out;
         transition: max-height 1s ease-in-out;
}
.cookies-info.show {
	max-height: 600px;
}

.cookies-info-padding { padding: 10px;}

.cookies-buttons {
	padding: 30px 20px;
	text-align: center;
	background-color: #222;
	border-radius: 0 0 25px 25px;
}

.cookies-buttons button {transition: 0.3s; padding: 10px 20px; font-size: 20px; margin: 10px; cursor: pointer; border-radius: 10px;}
.cookies-buttons #save-preferences {background-color: #222; color: #777; border: solid 2px #4e994d;}
.cookies-buttons #save-preferences:hover {background-color: #246e23; color: #fff; border: solid 2px #73E170;}
.cookies-buttons #accept-all {background-color: #229b20; color: #fff; border: solid 2px #4e994d;}
.cookies-buttons #accept-all:hover {background-color: #246e23; color: #fff; border: solid 2px #73E170;}

/* cookies info page */
.cookie-types-list {margin-top: 60px;}
.cookie-type-header {font-size: 20px; background-color: #555; margin: 30px 0 10px 0; padding: 10px; color: #fff;}
.cookie-items-show {cursor: pointer;}
.cookie-items {display: none; margin: 10px auto; }

.cookies-data-header {padding: 10px; background-color: #EEEEEE; cursor: pointer; font-size: 20px;}

.cookies-data {
  background: #ddd;
  width: 100%;
  max-height: 0;
  overflow: hidden;
-webkit-transition: max-height 1s ease-in-out;
    -moz-transition: max-height 1s ease-in-out;
      -o-transition: max-height 1s ease-in-out;
     -ms-transition: max-height 1s ease-in-out;
         transition: max-height 1s ease-in-out;
}

.cookies-data.show {
	max-height: none;
}

.cookie-table-data {width: 100%; display: table;}
.cookie-table-data .fourth-width {width: 25%; padding: 10px; display: table-cell;}
.full-width {width: 100%; padding: 0 10px 10px 10px;}
.cookie-item {border-top: 1px solid #fff;}
.cookie-holder {border-top: 1px solid #fff;}


/*plugin booking*/
.booking-form {margin-bottom: 40px;}
.personal-inputs {margin: 25px -30px 15px 0;}
.form-one-input {min-width: calc(33% - 20px); width: calc(100% - 20px); max-width: 350px; margin-right: 20px; float: left;}
.header-form {margin: 10px 0px 25px 0; text-align: center; font-size: 20px;}
.select-room {margin: 30px 0; background-color: #F7EFDF; padding: 30px 15px; text-align: center;}
.select-room .room {display: inline-block; padding: 15px; min-width: calc(23% - 20px); width: calc(100% - 20px); max-width: 280px; margin-right: 20px; font-size: 20px; text-align: center;}
.select-room .room label {cursor: pointer;}
.certificate-data {margin-bottom: 40px; display: none;}
.send-reset-donate {margin: 40px 0;}

.send-reset-booking {margin: 40px 0; text-align: center;}